* {margin : 0; padding: 0;}

.content-frame	{
	width:714px;
	min-height:680px; /* 580px */
	background: #fff;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}

.content	{
	padding: 15px 5px 0 10px; /* 15px 10px 0 10px;*/
	margin:0 3px 0 3px;
}

.content .button-print	{
	left:630px;
}

span.button,span.button-printb,span.button-nochevron-large,span.button-cancel	{
	padding-top:0;
}

span.button a,
span.button-ie a {
	line-height: 24px;
}

span.editnickname	{
	padding-top:5px;
}

span.view	{
	padding-top:5px;
}

form.editnickname	{
	background: url(../images/bg/popup-editnick.gif) no-repeat 0 0;
}

ul.promos li p	{
	height:90px;
}

.keyboard ul.numbers li.numbersleftmargin	{
	margin-left:16px;
}

ul.frequency li .negativemargin	{
	margin-left:0;
	margin-top:5px;
} 

.dialog	{
	height:1%;
}
	
.footer	{
	background: url(../images/bg/footer.gif) no-repeat 0 0;
	z-index: 0;
}

span.button-chevron {
	padding-top: 0;
}

.special-chevron span.button-chevron {
	line-height: 29px;
}

.note input {font-size: 11px!important; margin-left: 120px!important;}

ol.form-transfers li span.note input {padding-left: 10px!important;}

#ctl00_Body_frequencyPanel_UpdatePanelFrequency {
	margin-bottom: 100px;
	}
	
.iefix-cancel {position: relative; right: 90px;}
.iefix-continue {position: relative; top: -13px;}


.iframe-tab
{
    width:100%;
    height:400px;
    overflow-x: hidden;
}

/*********************************************************
List with red arrow as the bullet point in a panel like Privacy Policy
*********************************************************/

.listredarrowpanel
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.listredarrowpanel ul {
	margin-top:4px;
	list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;    
  /*  position: relative; */
}


.listredarrowpanel li {
	border-left: 2px solid #e1e1e1;/* #fff; */
/*	float: none; */
	/*line-height: 1.2em;
	margin: 0 .1em 0 .5em;
	padding: 0 .1em 0 .5em;*/
	background: url(../images/common/a-red-right.gif);
    background-repeat: no-repeat;
    background-position: 1% .4em;
    padding-left: 1.6em;
/*    margin: 1em 0;*/
    margin: 1em .1em 0 .5em;
    line-height: 1.1em;		
    /*position: relative;    */
}


.listredarrowpanel li a	
{           
    border-left: 3px solid #e1e1e1; /*#fff;  */
	line-height: 1.5em;		
	font-size:1.0em;
/*	margin: 0 .1em 0 .5em;	*/
	padding:0 0 0 10px;
	color:#666666;
	font-weight:normal;		
    text-decoration:none;    
    position: relative;
}

/*UL LI.listredarrow  { list-style-image: url(../images/common/a-red-right.gif) }*/

.listredarrowpanel li a:hover	{
	color:#b0b7b3;
}

/*******************************************************************************************************
List with red arrow as the bullet point in TABBED container and on the front page in the columns on GRAY
*******************************************************************************************************/

.listredarrow, .listredarrowongray
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.listredarrow ul, .listredarrowongray ul {
	margin-top:5px; /*was 20px */
	list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;    
    position: relative;
}

.listredarrow li {
	border-left: 2px solid #e1e1e1;/*#fff;*/
	background: url(../images/common/a-red-right.gif);
    background-repeat: no-repeat;
    background-position: 1% .4em;
    padding-left: 1.6em;

    margin: 0em .1em 0 .5em;
    line-height: 1.5em;		
    position: relative;
    color: black; /*added on 30/12/2008*/
}

.listredarrowongray li	{
	border-left: 2px solid  #D0D0D0;/*#fff;*/
	background: url(../images/common/a-red-right.gif);
    background-repeat: no-repeat;
    background-position: 1% .4em;
    padding-left: 1.6em;

    margin: 0em .1em 0 .5em;
    line-height: 1.5em;		
    position: relative;
}

.listredarrow li a, .listredarrowongray li a
{           
    border-left: 3px solid #e1e1e1; /*#fff; */
	line-height: 1.5em;		
	font-size:1.0em;
	padding:0 0 0 10px;
	color:#666666;
	font-weight:normal;		
    text-decoration:none;    
    position: relative;
}

.listredarrow  li a:hover, .listredarrowongray li a:hover	{
	color:#b0b7b3;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE - THREE COLUMN SECTION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#three-column-container {
	padding:0 10px 10px 0px;
	margin:0 0 10px 15px; /*20px 0 10px 180px;*/
}

#three-column-container a:hover
{
    color: gray; 
}

#three-column-side1 {
	float:left;
	width:31%;	
	height:570px;
	background-color:#D0D0D0;	
	/*padding: 5px 5px 5px 5px;*/
	}

#three-column-side2 {
	float:right;	
	width:31%;
	height:570px;
	background-color:#D0D0D0;
/*	padding: 5px 5px 5px 5px;	*/
	}

#three-column-middle {
	width:31%;
	/*float:none;	*/
	position:absolute;
	height:570px;	
	margin: 0 450px 0 10px; /* 0 32% 0 33.8%; */
	background-color:#D0D0D0; /* darker shade of gray */
	padding: 5px 5px 5px 5px;	
}

/*********************************************************/